{
	"infoFiles": [	
			{
				"path": "assets/lang/",
				"file": "paytable.png",
				"key": "paytableGame"
			},
			{
				"path": "../common/assets/lang/",
				"file": "common/rules.png",
				"key": "rulesGame"
			},
			{
				"path": "../common/assets/lang/",
				"file": "ways/ways5x3.png",
				"key": "waysGame"
			},
			{
				"path": "../common/assets/lang/",
				"file": "common/callfor.png",
				"key": "callforGame"
			},
			{
				"path": "../common/assets/lang/",
				"file": "common/jackpot.png",
				"key": "jackpotGame"
			}
		     ],
	"helpFiles": [	
		   {
				"path": "assets/lang/",
				"file": "about.png",
				"key": "aboutGame"
			},
			{
				"path": "../common/assets/lang/",
				"file": "common/interface.png",
				"key": "interfaceGame"
			},
			{
				"path": "../common/assets/lang/",
				"file": "common/policy.png",
				"key": "policyGame"
			},
			{
				"path": "../common/assets/lang/",
				"file": "common/responsibility.png",
				"key": "responsibilityGame"
			}
		     ],
	
	"minbetpos": {
			"x": "550",
			"y": "4882"
		     },
	"maxbetpos": {
			"x": "550",
			"y": "4955"
		     },
	"rtppos": {
			"x": "640",
			"y": "5137"
		     }
}

